Subject: Re: CCL:starburst dendrimers coordinates

From: "Ernest Chamot" <[email-masked]>
Date: Mon, 6 Nov 95 18:02:03 CST

Hi Gustavo,

Your in luck!

>Before I rediscover the wheel I would like to know if anyone is aware of
>a program to generate coordinates for a starburst dendrimer given
>its core and unit fragments. Alternatively, is there a repository of
>some of these coordinates, similar to those for C60?

I don't know about a repository of coordinates, but there was a poster given
just last week at the Midland Section ACS meeting on exactly that: software
they have developed and are using to build dendrimers for modeling.  I
believe they are up to 7th generation dendrimers and higher, depending on
whether you use a divergent synthesis or a convergent synthesis.

The email address I have for Leela Rakesh, at Central Michigan University, is:

 37WLWOO@CMUVM

EC
---
Ernest Chamot
Consultant in Computational Chemistry Applications
Chamot Laboratories, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
[email-masked]